Bug 1801 - Missing dep on sed for apt-0.5.4cnc9-alt5
: Missing dep on sed for apt-0.5.4cnc9-alt5
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apt)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-04 00:39 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-04 00:39:52
Пакет apt-0.5.4cnc9-alt5 использует в установочных скриптах /usr/bin/subst,
который поставляется пакетом sed, но зависимость на sed в пакете apt
отсутствует.
---

---
------- Comment #1 From 2003-01-17 18:25:54 -------
Fixed in 0.5.4cnc9-alt6
------- Comment #2 From 2003-01-17 18:25:54 -------
Fixed in 0.5.4cnc9-alt6